Bug 90096 - Installer Crashes errrno 2
Summary: Installer Crashes errrno 2
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 2.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-02 13:35 UTC by Neil Graham
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 20:47:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neil Graham 2003-05-02 13:35:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT)

Description of problem:
After install completes installing packages it errors with: 

Traceback (innermost last):
File "/usr/bin/anaconda", line 629, in ?
File "/usr/bin/anaconda/gui.py", line 350, in run
File "/usr/bin/anaconda/gui.py", line 782, in run
File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop 
_gtk_gtk_main()
File "/usr/bin/anaconda/gui.py", line 501, in handleRenderCallback
File "/usr/bin/anaconda/iw/progress_gui.py", line 135, in renderCallback
File "/usr/bin/anaconda/gui.py", line 403, in nextClicked
File "/usr/bin/anaconda/dispatch.py", line 143, in gotoNext
File "/usr/bin/anaconda/dispatch.py", line 208, in moveStep
File "/usr/bin/anaconda/packages.py", line 754, in doPostInstall
File "/usr/bin/anaconda/iutil.py", line 94, in execWithRedirect
OSError: [Errno 2] No such file or directory


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install selecting either defaults or various options
2.Insert CD's when requested
3. After install of packages the installer crashes with above error.

    

Actual Results:  The install halts. Propmpts me to either debug or save error 
to disk.


Expected Results:  Install complete


Additional info:

Have tried re-burning CD images, various disk configs, various

Comment 1 Neil Graham 2003-05-02 13:44:17 UTC
The hardware is: 

ASUS A7V KT133 motherboard   
Duron 1.2Ghz Socket A CPU
ATI 32mb XPERT 2000 AGP Video Card
MAXTOR 9GB Hard Disk - Can get model No if required
SEAGATE 120 GB Hard Disk - Can get model No if required

Have also tried a:

SiS 315 64MB AGP Video Card


Comment 2 Jeremy Katz 2003-05-02 17:55:18 UTC
Can you please attach the complete dump to the bug report?

Comment 3 Michael Fulbright 2003-06-18 20:47:55 UTC
Closing due to inactivity - please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.